﻿@charset "utf-8";

/*Reset*/
html {
    overflow-x: hidden;
}
li {
    list-style: none;
}
#advan-footer {
    padding-top: 0;
}
#advan-header {
    padding-bottom: 0;
}
.col-3 .col-inner {
    width: 33.3%;
    float: left;
}
h3 {
    font-size: 36px;
    line-height: 1.4em;
    font-weight: bold;
    text-align: center;
    margin-bottom: 40px;
}
a:hover {
    text-decoration: none;
}
img {
    display: block;
}
/* ------------------------------------------
    Homepage-Banner
----------------------------------------------*/
#homepage-banner .banner-wrapper .banner-item {
    position: relative;
}
#homepage-banner .banner-wrapper .banner-img {
    height: 400px;
    padding-bottom: 50px;
    width: 100%;
}
#homepage-banner .banner-wrapper .banner-img div {
    height: 400px;
	background-position: center center;
	background-size: cover;
}

/*banner-content  Default
--------------------------*/
#homepage-banner .banner-wrapper .banner-item .banner-content {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 700px;
    min-height: 240px;
    height: auto;
    padding: 25px;
    color: #fff;
    background: rgba(0, 66, 128, 1);
    background: -webkit-linear-gradient(rgba(0, 66, 128, 0.7), rgba(0, 66, 128, 1));
    background: -o-linear-gradient(rgba(0, 66, 128, 0.7), rgba(0, 66, 128, 1));
    background: -moz-linear-gradient(rgba(0, 66, 128, 0.7), rgba(0, 66, 128, 1));
    background: linear-gradient(rgba(0, 66, 128, 0.7), rgba(0, 66, 128, 1));
    /*position:relative;
	top:-240px;*/
    position: absolute;
    bottom: 0;
}
#homepage-banner .banner-wrapper .banner-item .banner-content h2 {
    font-size: 44px;
    line-height: 1.3em;
    font-weight: bold;
    margin-bottom: 15px;
}
#homepage-banner .banner-wrapper .banner-item .banner-content h4 {
    font-size: 22px;
    line-height: 1.4em;
    font-weight: normal;
	margin-bottom: 5px;
}

/*btn setting*/

#homepage-banner .banner-wrapper .banner-item .banner-content .banner-btn span {
	float: left;
}

#homepage-banner .banner-wrapper .banner-item .banner-content .banner-btn a {
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    line-height: 40px;
    display: inline-block;
    margin-right: 20px;
    margin-top: 10px;
}

#homepage-banner .banner-wrapper .banner-item .banner-content .banner-btn i {
    font-size: 36px;
	line-height: 40px;
	margin-right: 5px;
}

#homepage-banner .banner-wrapper .banner-item .banner-content .banner-btn .video-time {
    font-size: 14px;
}

/*banner-content  .content-light
--------------------------------*/
#homepage-banner .banner-wrapper .banner-item .banner-content.content-light {
    color: #000;
    background: rgba(255, 255, 255, 1);
    background: -webkit-linear-gradient(rgba(255, 255, 255, 0.7)0%, rgba(255, 255, 255, 1)80%, rgba(255, 255, 255, 1)100%);
    background: -o-linear-gradient(rgba(255, 255, 255, 0.7)0%, rgba(255, 255, 255, 1)80%, rgba(255, 255, 255, 1)100%);
    background: -moz-linear-gradient(rgba(255, 255, 255, 0.7)0%, rgba(255, 255, 255, 1)80%, rgba(255, 255, 255, 1)100%);
    background: linear-gradient(rgba(255, 255, 255, 0.7)0%, rgba(255, 255, 255, 1)80%, rgba(255, 255, 255, 1)100%);
    border: #ccc 1px solid;
}
#homepage-banner .banner-wrapper .banner-item .banner-content.content-light .banner-btn a {
    color: #004280;
}

/*-------------------------------------------
    KV Overwrite owl.carousel
----------------------------------------------*/
/*
.owl-carousel .owl-stage-outer{
	overflow:visible;
}
*/

/*
.owl-theme .owl-dots{
	max-width:1200px;
	text-align:right;
	margin:0 auto;
}
*/


.owl-theme .owl-dots {
    position: absolute;
    text-align: right;
    width: 1200px;
    right: 50%;
    margin-right: -600px;
    bottom: 0;
}
.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
}
.owl-theme .owl-nav .owl-prev {
    left: 10px;
}
.owl-theme .owl-nav .owl-next {
    right: 10px;
}
.owl-theme .owl-nav .owl-prev:hover, .owl-theme .owl-nav .owl-next:hover {
    background: none;
    color: #004280;
}
.owl-theme .owl-nav [class*=owl-] {
    position: absolute;
    top: 50%;
    margin: -22px 0 0 0;
    background: none;
    color: #ccc;
    font-size: 50px;
}
.owl-theme .owl-dots .owl-dot span {
    width: 22px;
    height: 12px;
    margin: 5px 7px;
    background: #ccc;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 0px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #004280;
}
.owl-carousel .owl-item img {
    width: auto;
}
/*-------------------------------------------
    Layout Setting
----------------------------------------------*/

.homepage-solutions, .homepage-video, .homepage-news {
    padding: 80px 0;
}
.homepage-solutions .solutions-group, .homepage-video .video-group {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0px -10px;
}
.homepage-solutions .solutions-group .solutions-item, .homepage-video .video-group .video-item {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    padding-right: 10px;
    padding-left: 10px;
    /*margin-bottom: 20px;*/
    list-style: none;
    display: block;
}
/*-------------------------------------------
    Homepage Solutions
----------------------------------------------*/

/* Item */

.homepage-solutions {
    background: url(css-img/solution-bg.png) right bottom no-repeat;
	border-bottom: #406180 5px solid;
}
.homepage-solutions .solutions-group .solutions-item {
    position: relative;
    /*font-size: 0;*/
    min-height: 4.2em;
}
.homepage-solutions .solutions-group .solutions-item a:link {
    display: block;
    min-height: 35px;
}
.homepage-solutions .solutions-group .solutions-item a:hover .textWrap {
    color: #000;
}
.homepage-solutions .solutions-group .solutions-item span {
    float: left;
}
.homepage-solutions .solutions-group .solutions-item .imgWrap {
    margin-top: 3px;
	font-size: 20px;
}
.homepage-solutions .solutions-group .solutions-item .textWrap {
    width: 90%;
    color: #004280;
    font-size: 18px;
    line-height: 1.4em;
    margin-left: 8px;
}
/* Item icon */
/*
.homepage-solutions .solutions-group .solutions-item .topic-icon {
    background: url(css-img/filter-topic-icon.png) no-repeat;
    -webkit-transition: -webkit-transform 0.2s linear;
    -moz-transition: -moz-transform 0.2s linear;
    -o-transition: -o-transform 0.2s linear;
    transition: transform 0.2s linear;
}
.homepage-solutions .solutions-group .solutions-item a:hover .topic-icon {
    -moz-transform: translate(5px, 0);
    -webkit-transform: translate(5px, 0);
    -o-transform: translate(5px, 0);
    -ms-transform: translate(5px, 0);
    transform: translate(5px, 0);
}
*/

.homepage-solutions .solutions-group .solutions-item .topic-icon i {
    -webkit-transition: -webkit-transform 0.2s linear;
    -moz-transition: -moz-transform 0.2s linear;
    -o-transition: -o-transform 0.2s linear;
    transition: transform 0.2s linear;
}
.homepage-solutions .solutions-group .solutions-item a:hover .topic-icon i {
    -moz-transform: translate(5px, 0);
    -webkit-transform: translate(5px, 0);
    -o-transform: translate(5px, 0);
    -ms-transform: translate(5px, 0);
    transform: translate(5px, 0);
}
/*-------------------------------------------
    Homepage Video
----------------------------------------------*/

/* images */

.homepage-video {
    background: #e2e2e2;
}
.homepage-video .video-group .video-item{
	margin-bottom: 20px;
}
.homepage-video .video-group .video-item .imgWrap {
    position: relative;
    text-align: center;
    overflow: hidden;
}
.homepage-video .video-group .video-item .imgWrap img {
    width: 100%;
    height: auto;
}
.homepage-video .video-group .video-item .imgWrap .img-inner {
    width: 100%;
    margin: 0 auto;
    height: 0;
    padding-bottom: 56.2%;
    overflow: hidden;
    background-color: #000;
}
/*----------------------------------------------------------------------------*/


/*play icon*/

.homepage-video .video-group .video-item .imgWrap .play-icon {
    position: absolute;
    width: 100px;
    height: 100px;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    margin-left: -50px;
	color: #fff;
	text-shadow: 2px 3px 2px rgba(0,0,0,0.3);
}

.video-item .imgWrap .play-icon .fa-caret-right{
	margin-left: 5px;
}

/* text wrap*/
.homepage-video .video-group .video-item .textWrap {
    width: 90%;
    background: #fff;
    border: #ccc 1px solid;
    position: relative;
    margin-top: -25px;
    margin-left: auto;
    margin-right: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 15px;
    /*hover*/
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.homepage-video .video-group .video-item .textWrap:hover {
    background: #f2f2f3;
}
.homepage-video .video-group .video-item .textWrap h4 {
    height: 2.8em;
    margin-bottom: 6px;
    overflow: hidden;
}
.homepage-video .video-group .video-item .textWrap .textInfo {
    max-height: 2.6em;
    overflow: hidden;
}
/*-------------------------------------------
    Common settings
----------------------------------------------*/

/* text */

.homepage-video .video-group .video-item .textWrap h4,
.homepage-news .news-group .news-item .textWrap h4 {
    font-size: 18px;
    line-height: 1.4em;
    font-weight: normal;
}
.homepage-video .video-group .video-item .textWrap .textInfo,
.homepage-news .news-group .news-item .textWrap .textInfo {
    font-size: 14px;
    line-height: 1.3em;
    color: #999;
    font-weight: normal;
}

/*Card - shadow */
.homepage-video .video-group .video-item::after {
    content: "";
    display: block;
    height: 4px;
    width: 88%;
    text-align: center;
    background: rgba(0,0,0,0.05);
    margin: 0 auto;
}
/*-------------------------------------------
    Homepage News
----------------------------------------------*/
.homepage-news {
    background: #f2f2f3;
}
.homepage-news .news-group {
    margin-left: -406px;
    float: left;
    width: 100%;
}
.homepage-news .news-group .news-list {
    margin-left: 406px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.homepage-news .news-group .news-list ul {
	background: #fff;
    border: #ccc 1px solid; 
}
.homepage-news .news-group .news-list li {
    padding: 16px 20px;
    border-bottom: #ccc 1px solid;
}
.homepage-news .news-group .news-list li:last-child {
    border-bottom: none;
}
.homepage-news .news-list li:hover {
    background: #f2f2f3;
}
.homepage-news .news-list li {
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.homepage-news .news-group .news-item .textWrap h4 {
    height: auto;
    margin-bottom: 6px;
	min-height:2.8em;
}
.homepage-news .spotlight{
    width: 386px;
    float: right;
}
.homepage-news .spotlight img {
    width: 100%;
    height: auto;
}

/*Card - shadow */
.homepage-news .news-group .news-list::after,
.homepage-news .spotlight::after {
            content: "";
            display: block;
            height: 4px;
            width: 98%;
            text-align: center;
            background: rgba(0,0,0,0.05);
            margin: 0 auto;
        }

/*----------------------------------------------------------------------
  ----------------------------------------------------------------------
  RWD Style 
  ----------------------------------------------------------------------
  ----------------------------------------------------------------------*/
@media screen and (max-width: 1024px) {
.owl-theme .owl-dots {
    position: absolute;
    text-align: right;
    width: 1000px;
    right: 50%;
    margin-right: -500px;
    bottom: 0;
}
.owl-theme .owl-nav {
    display: none;
}
	
/*KV Banner*/
#homepage-banner .banner-wrapper .banner-img div {
	background-position: 70% center;
}
}

@media screen and (max-width: 768px) {
/*Layout*/
.col-3 .col-inner {
    width: 50%;
}
.video-group.col-3 .col-inner {
    width: 70%;
    float: none;
    margin-left: auto;
    margin-right: auto;
}
/*KV Banner*/
#homepage-banner .banner-wrapper .banner-item .banner-img {
    height: 300px;
    width: 100%;
}
#homepage-banner .banner-wrapper .banner-item .banner-content {
    position: relative;
    width: 100%;
    bottom: 90px;
}


.owl-theme .owl-dots {
    position: relative;
    text-align: center;
    max-width: 1200px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: -60px;
    right: auto; /*bottom:80px;*/
}
/*News*/
.homepage-news .news-group {
    margin: 0;
    width: 100%;
}
.homepage-news .news-group .news-list {
    margin: 0;
    margin-bottom: 20px;
}
.homepage-news .spotlight
 {
    width: 70%;
    margin: 0 auto;
    height: auto;
    float: none;
}
}

@media screen and (max-width: 580px) {
/*Layout*/
.col-3 .col-inner {
    width: 100%;
}
.video-group.col-3 .col-inner {
    width: 100%;
}
	
/*Solutions*/
.homepage-solutions .solutions-group ul {
    width: 85%;
	margin: 0 auto;
}
.homepage-solutions .solutions-group .solutions-item {
    min-height: auto;
    margin-bottom:15px;
}

.homepage-news .spotlight{
    width: 100%;
}
/*KV Banner*/
#homepage-banner .banner-wrapper .row-maxwidth-95pct {
    width: 100%;
}
#homepage-banner .banner-wrapper .banner-item .banner-img {
    height: 200px;
    width: 100%;
}

#homepage-banner .banner-wrapper .banner-item .banner-content h2 {
    font-size: 36px;
}
#homepage-banner .banner-wrapper .banner-item .banner-content h3 {
    font-size: 16px;
}
	
.homepage-solutions .solutions-group .solutions-item .textWrap{
		width: 85%;
	}
}

/* CSS Document by Becky - 2018*/

/* Edited by SallyYang on 04/13/2018*/

/* Edited by Becky on 04/19/2018*/
